#container      { display: flex; justify-content: space-around; }
form            { display: flex; flex-direction: column; }
a               { text-decoration: none; color: black;}

ul              { width: 50%; background-color: cadetblue; border-radius: 8px;}
li              { width: 90%; background-color: beige; margin: 8px;}
input, label    { margin: 5px;}
#todoCible      {}